/* product-list.tpl */
ul#product_list { margin-top: 10px; list-style-type: none }
ul#product_list li {
	/*background: url('../img/product_list_bg.png') no-repeat 0 0 transparent;*/
	/*background: #262626;*/
	border: 1px solid #858585;
	padding: 19px;
	min-height: 130px;
	height: auto;
	clear: both;
	margin-bottom: 11px; /* To join borders, make margin:-1px;*/
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li h3 a {
	font: bold 12px/25px Arial;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
ul#product_list li a {
	text-decoration: none;
	color: #000000;
}

ul#product_list a.product_img_link {
	/*border: solid 1px #E2E5EA;*/
	float: left;
	margin-right: 22px;
}
ul#product_list a.product_img_link img { 
	/*
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	*/
	border: 1px solid #f1f1f1;
	vertical-align: bottom;
	display: block;
	margin: 0 auto;
}
ul#product_list li h3 {
	/*margin: 22px 0 16px 0;*/
	margin:0px;
	margin-bottom:15px;
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	padding-right:20px;
	margin-bottom: 0;
	font: bold 12px Arial;
	color: #000000;
}
ul#product_list li div.center_block {
	float: left;
	width: 560px;
	border-right: 1px dashed #858585;
}
ul#product_list li div.right_block {
	padding-left: 25px;
	/*width: 114px;*/
	text-align: center;
	margin-top: 12px;
	float: left;
}
ul#product_list a.ajax_add_to_cart_button{
		background: url("../img/atlanticsports_p_add_to_order.png") no-repeat 0 0 transparent !important;
}
ul#product_list li a.button_medium{
	background: url("../img/atlanticsports_view.png") no-repeat 0 0 transparent !important;	
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	font: bold 14px Arial;
	color: #9752ad;
	text-transform: uppercase;
	display: block;
	margin-bottom:13px;
}
ul#product_list li .discount {
	display: none !important;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	font: 20px Arial;
	color: #464646;
	display: block;
	margin-bottom: 0.2em;
}
ul#product_list li span.availability {
	/*
	float: right;
	margin-right: 40px;
	padding: 5px;
	*/
	/*background: #d7d7d7;*/
	display:block;
	margin-top:0px;
	margin-bottom:15px;
	font: bold 12px Arial;
	text-transform: uppercase;
	color: #116280;
}
ul#product_list li a.button { margin-top: 1px; }
ul#product_list li a.button_medium { margin-top: 15px; }

ul#product_list li p.compare input { vertical-align: text-bottom }
